Bug 399491 - backport module ordering priorities from upstream/RHEL5
backport module ordering priorities from upstream/RHEL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: module-init-tools (Show other bugs)
4.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Masters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 09:37 EST by Jon Masters
Modified: 2008-07-24 15:48 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0756
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:48:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2007-11-26 09:37:03 EST
Description of problem:

In upstream, and in RHEL5, we support the ability for configurable priorities
when two different (and yet identically named nontheless) modules are supplied
for a given kernel release. In RHEL4, this is not present.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2008-01-30 17:36:57 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Jon Masters 2008-04-05 00:27:27 EDT
This is available in builds after module-init-tools-3_1-0_pre5_3_10
Comment 7 errata-xmlrpc 2008-07-24 15:48:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0756.html

Note You need to log in before you can comment on or make changes to this bug.